a:link       {
	color: #000099;
}
a:visited    {
	color: #888CB1;
}
h1           {
	font-size: 125%;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0;
}
h2           {
	font-size: 115%;
	font-weight: bold;
	margin: 0;
}
h3 {
	margin: 0;
	font-weight: bold;
	font-size: 105%;
}
h4 {
	margin: 0;
	font-weight: bold;
	}
body         {
	font-family: Arial;
	font-size: 100%;
	color: #333333;
	margin-top: 2px;
	margin-bottom: 0px;
	background: #dbdbff;
	text-align: center;
}
.select 	{
	font-family: Arial;
	font-size: 10pt;
	color: #333333;
	border: none;
}					
fieldset     {
	font-family: Arial;
	font-size: 10pt;
	color: #333333;
}
textarea     {
	font-family: Arial;
	font-size: 10pt;
	color: #333333;
}
td.topright {
	vertical-align: top;
	text-align: right;
}
td.topleft {
	vertical-align: top;
	text-align: left;
}
td.topcenter {
	vertical-align: top;
	text-align: center;
}
a:link.menu       {
	text-decoration: none;
	color: #333333;
}
a:hover.menu      {
	text-decoration: underline;
}
a:visited.menu   {
	text-decoration: none;
	color: #333333;
}
a:hover.menu      {
	text-decoration: underline;
}
a:active.menu    {
	text-decoration: none;
	color: #333333;
}
a:hover.menu      {
	text-decoration: underline;
}
span.bold {
	font-weight: bold;
}
p {
	margin-top: 0;
	margin-bottom: .5em;
}
span.s70    {
	font-size: 70%;
}
span.s80    {
	font-size: 80%;
}
span.s90    {
	font-size: 90%;
}
span.s120 {
	font-size: 120%;
}
span.i       {
	font-style: italic;
}
ol           {
	margin-top: 0;
	margin-bottom: .5em;
	padding-top: 0;
	padding-bottom: .5em;
}
ul           {
	margin-top: 0;
	margin-bottom: .5em;
	padding-top: 0;
	padding-bottom: .5em;
	margin-left: 8px;
	padding-left: 8px;
}
li           {
	margin-top: 0;
	margin-bottom: 1px;
	padding-top: 0;
	padding-bottom: 1px;
}
li.sp {
	padding-bottom: 5px;
	padding-top: 0px;
}
td.tc {
	text-align: left;
	vertical-align: top;
}
td {
	text-align: left;
	vertical-align: top;
}
#fronttable h1 {
	margin: 0px 0px 15px 0px;
}
#menu td {
	text-align: left;
	vertical-align: middle;
	padding-top: 6px;
	padding-bottom:6px;
}
ul.subpage {
	margin-left: 15px;
	list-style-image: url(../images/0/checkmark.png);
	margin-bottom: 0px;
	margin-top:20px;
	color: #2B2C66;
	font-size: 100%;
	font-weight: bold;
	padding-left: 20px;
}
ul.subpage li {
	margin-bottom: 10px;
	padding: 0px 0px 0px 10px;
	}
li.lihem {
	margin-bottom: .5em;
}
li.liend {
	margin-bottom: 0em;
}
blockquote {
	margin-top: 0;
	margin-bottom: .5em;
}
span.red {
	color: #AD1318;
}
.cap-photo {
	padding: 0px;
	border: 3px double #C0C0C0;
}
.rp {
	padding: 0px;
	float: right;
	border: 3px double #C0C0C0;
	margin-left: 10px;
}
.lp {
	padding: 0px;
	float: left;
	border: 3px double #C0C0C0;
	margin-right: 10px;
}
.address_phones {
font-size:11px;
}



